## libtest-cpan-meta-yaml-perl 0.17

=== debian/changelog ===
libtest-cpan-meta-yaml-perl (0.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release (Closes: #615502).

  [ Nicholas Bamber ]
  * Added myself to Uploaders 

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 27 Feb 2011 00:21:29 +0000
