=== debian/control ===
Source: libtest-cpan-meta-yaml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libtest-yaml-valid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-CPAN-Meta-YAML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-cpan-meta-yaml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-cpan-meta-yaml-perl/

Package: libtest-cpan-meta-yaml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtest-yaml-valid-perl
Description: test module to validate a META.yml file
 Test::CPAN::Meta::YAML::Perl was written to ensure that a META.yml file,
 provided with a standard distribution, meets the specifications that are
 gradually being introduced to module uploads, via the use of
 ExtUtils::MakeMaker, Module::Build and Module::Install.
 It is one of three very similar packages with different dependencies
 and you may prefer one of the others: libtest-cpan-meta-perl or
 libtest-cpan-meta-json-perl.
