## libtest-cpan-meta-yaml-perl 0.20

=== debian/changelog ===
libtest-cpan-meta-yaml-perl (0.20-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2012 21:51:25 +0200

libtest-cpan-meta-yaml-perl (0.18-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright, and use Copyright-Format 1.0.
  * Refresh spelling.patch (offset) and mark it forwarded.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2012 23:10:19 +0200
