=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libtest-cpan-meta-yaml-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libtest-yaml-valid-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-CPAN-Meta-YAML/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-cpan-meta-yaml-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-cpan-meta-yaml-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-cpan-meta-yaml-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-cpan-meta-yaml-perl.git
 
 Package: libtest-cpan-meta-yaml-perl
 Architecture: all
