=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-CPAN-Meta-YAML/   .*/Test-CPAN-Meta-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
