## libtest-cpan-meta-yaml-perl 0.22

=== debian/changelog ===
libtest-cpan-meta-yaml-perl (0.22-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2013 17:48:46 +0200
