=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Test-CPAN-Meta-YAML/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-cpan-meta-yaml-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Test-CPAN-Meta-YAML/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-cpan-meta-yaml-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-cpan-meta-yaml-perl.git
 
 Package: libtest-cpan-meta-yaml-perl
