=== debian/watch ===
version=3
https://metacpan.org/release/Test-CPAN-Meta-YAML/   .*/Test-CPAN-Meta-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
