=== debian/control ===
Source: libtest-cpan-meta-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-yaml-valid-perl,
                     libyaml-syck-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-cpan-meta-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-cpan-meta-yaml-perl.git
Homepage: https://metacpan.org/release/Test-CPAN-Meta-YAML

Package: libtest-cpan-meta-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-yaml-valid-perl,
         libyaml-syck-perl
Description: test module to validate a META.yml file
 Test::CPAN::Meta::YAML::Perl was written to ensure that a META.yml file,
 provided with a standard distribution, meets the specifications that are
 gradually being introduced to module uploads, via the use of
 ExtUtils::MakeMaker, Module::Build and Module::Install.
 It is one of three very similar packages with different dependencies
 and you may prefer one of the others: libtest-cpan-meta-perl or
 libtest-cpan-meta-json-perl.
