=== debian/watch ===
version=4
https://metacpan.org/release/Test-CPAN-Meta-YAML   .*/Test-CPAN-Meta-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
